<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=9zuVpWeyU9hInSRp52ElddcQDFOuJk3qp1+WhaKn5hjAH+B/JAm5VxqdVTIloSONrAF9hfU5pijzX0cQ4NphrBQ9IXIWcQGJrq2ycYxSG4uGXwg4S3XjMBUQc+q4ByGCYlHP5qZzmPwkhuJ14KdY5R0W4GMGZKCWt6y0kKDbTZg=-->
<!--_SIG=vqcQJ/tWnf3k+Ix/NxhONr6QJMcFHuJTp2EEKVA404fU162cUZpptOGbIOnhk0DAiQ2tIQMVqenVRB3zXwWxkNW1vBrMs87z9h64D4PGzJ4a5T+7NOVqfyHHy+jQJ/ptocJbeAZCHnZaYzptErrBxtVAvNKakzN2y7U/PGa9oQo=-->
<Package Id="WordMUI.de-de" Type="MSI" Path="WordMUI.MSI" Version="1.0" ProductCode="{90150000-001B-0407-0000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1031" Platform="x86">
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDHelpFilesIntl_1031" Cost="540495">
		<OptionRef Id="WORDHelpFiles"/>
	</Feature>
	<Feature Id="WORDDocumentTemplatesIntl_1031" Cost="8314618">
		<OptionRef Id="WORDDocumentTemplates"/>
	</Feature>
	<Feature Id="ExcelConverter12Intl_1031" Cost="5478192">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_1031" Cost="1706424">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1031" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WordDocumentPartsFilesIntl_1031" Cost="3603386">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordBibliographyFilesIntl_1031" Cost="114240">
		<OptionRef Id="WordBibliographyFiles"/>
	</Feature>
	<Feature Id="WordPdfiFilesIntl_1031" Cost="15552">
		<OptionRef Id="WordPdfi"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1031" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="WORDNonBootFilesIntl_1031" Cost="45568">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordQuickFormatsFilesIntl_1031" Cost="204085">
		<OptionRef Id="WordQuickFormatsFiles"/>
	</Feature>
</Package>
